.movie-component {
  padding: 10px 20px;
  border: solid 1px rgb(250 204 21);
  height: 100%;

  .img-box {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    position: relative;
    cursor: pointer;

    &:after {
      content: '';
      width: 100%;
      height: 100%;
      background-color: #130f0f;
      opacity: 0.6;
      position: absolute;
      z-index: 1;
    }

    img {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }
}
